body
{
	margin: 1px;
	padding: 0px;
	overflow: hidden;
}

#PostLoadContent
{
	height: 100%;
}

#HeaderBar, #ToolbarParent
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#3366CC, endColorStr= #BDD4FE, gradientType=1);
	display: none;
}

/*
#RightPanel, #LeftPanel
{
	margin-top: 35px;
}
*/

#OrgUnitSelectionParent
{
	margin-bottom: 5px;
	display: none;
}

#SliderBar
{
	float: left;
	/*
	position: absolute;
	left: 200px;
	*/
	height: 100%;
	width: 8px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #DCB92B;
	z-index: 100000;
}

#LeftPanel, #RightPanel
{
	/*border: solid 1px red; */ /* DEBUG BORDER */
	height: 100%;
}

#RightPanel
{
	margin-right: 1px;
	padding-left: 8px;
}

#LeftPanel
{
	/*margin-top: 28px;*/
	margin: 10px;
}

#RightPanel, #DocumentListToolBar
{
	float: left;
	/*
	position: absolute;
	left: 225px;
	*/
}

#LeftPanel, #FolderTreeToolbar
{
	float: left;
	width: 200px;
}

#ToolbarParent
{
	width: 100%;
	height: 30px;
	background-color: #333333;
}

#FolderTreeToolbar
{
	height: 24px;
}

#DocumentListToolbar
{
	height: 24px;
}

#FolderTreeWaiting
{
	position: absolute;
	background-color: #333333;
	color: white;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
	display: none;
	
	margin-top: 25%;
}

#HeaderBar
{
	width: 100%;
	color: #ffffff;
	height: 50px;
	padding: 3px;
	background: #3366ff;
}

#FooterBar
{
	font-size: 12px;
	width: 100%;
	color: #ffffff;
	bottom: 0px;
	position: absolute;
	height:  30px;
	padding: 3px;
}
.firefox #FooterBar {
	position: relative;
}

#FolderTreeParent, #DocumentListParent, #SearchPanelParent, #ReleaseManagementParent
{
	font-size: 8pt;
	/*border: solid 1px #333333;*/
	overflow: auto;
	/*height: 500px;*/
	height: 200px;
}

#DocumentListParent, #CategoryDescription, #SearchPanelParent, #ReleaseManagementParent
{
	float: left;
	width: 100%;
	/*border: solid 1px #333333;*/
	/*height: 500px;*/
	height: 100%;
}

#FolderTreeParent
{
	background-image: url(/web/intranet/images/submenu/downloadcenter_leer.jpg);
	background-repeat: no-repeat;
	background-color: #FFE16C;
	PADDING-LEFT: 10px;
	padding-top: 33px;
	margin-bottom: 16px;
}

#DocumentListParent
{
	background-image: url(/web/intranet/images/hintergrund_folgeseiten_mitte.png);
	background-repeat: no-repeat;
	POSITION: relative;
	padding-top: 33px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	
	font-size: 12px;
	line-height: 125%;
}

.ie6 * #DocumentListParent
{
	position: absolute;
	top: 0px;
	/*left: 0px;*/
	right: 245px;
}

/* DocumentListView.css */

.listviewitem_NonReleased
{
	background-color: #F5DCD7;
	border: solid 1px white;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
}

.listviewitem_NonReleased_mouseover
{
	background-color: #F5DCD7;
	border: solid 1px #83ADFB;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
}

.listviewitem_NonReleased_selected
{
	background-color: #F7BD9B;
	border: solid 1px #83ADFB;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
}

.listviewitem
{
	/*border: solid 1px white;*/
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
	padding: 5px;
}

.listviewitem_mouseover
{
	border: solid 1px #DCB92B;
	background-color: #ECEC9F;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
	padding: 4px;
}

.listviewitem_selected
{
	border: solid 1px #B79920;
	background-color: #ECEC9F;
	height: 20px;
	vertical-align: middle;
	cursor: pointer;
	padding: 4px;
}

.listviewitem_box
{
	display: none;
}

.DocumentInfoParent
{
	padding-left: 35px;
}

.DocumentInfoTable
{
	width: 600px;
}

.DocumentInfoTable th
{
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.DocumentInfoTable td
{
	font-size: 8pt;
	vertical-align: top;
}

/* navtree.css */

@import url(../multimed/global.css);

div.tree_node
{
	/*height:20px;*/
	overflow:visible;
	padding:0px 0px 0px 0px;
	width:100%;
	margin:0px 0px 0px 0px;
	cursor: pointer;
}

div.tree_node_title
{
	white-space: nowrap;
	height:20px;
	overflow: hidden;
	padding:0px 0px 0px 0px;
	width: 100%;
	margin:0px 8px 0px 0px;
	background-color: #E6CD6C;
	color: black;
	border-bottom: solid 1px #B79920;
	border-right: solid 1px #B79920;
}

div.tree_node_title_mouseover
{
	white-space: nowrap;
	height:20px;
	overflow: hidden;
	padding:0px 0px 0px 0px;
	width:100%;
	margin:0px 8px 0px 0px;
	background-color: #E6CD6C;
	color: black;
	text-decoration: underline;
	border-bottom: solid 1px #B79920;
	border-right: solid 1px #B79920;
}

div.tree_node_title_selected
{
	white-space: nowrap;
	height:20px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	width:100%;
	margin: 0px 8px 0px 0px;
	background-color: #E6CD6C;
	font-weight: bold;
	border-bottom: solid 1px #B79920;
	border-right: solid 1px #B79920;
}

div.tree_node_title span
{
	height:18px;
	overflow: visible;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	/*border:1px solid white;*/
	color: black;;
}

div.tree_node_title_mouseover span
{
	height:18px;
	overflow: visible;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	/*border:1px solid white;*/
	color: black;
}

div.tree_node_title_selected span
{
	height:18px;
	overflow: visible;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	/*border:1px solid white;*/
	color: black;
}

div.tree_node_title img
{
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 2px;
}

div.tree_node_title_mouseover img
{
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 2px;
}

div.tree_node_title_selected img
{
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 2px;
}

img.issue_edition_state
{
 margin-bottom:2px;
 margin-right:0px;
 margin-left:0px;
 width:4px;
 height:9px;
}

div.subnodes
{
 padding:0px 0px 0px 0px;
 width:100%;
 margin:0px 0px 0px 0px;
 overflow:visible;
 
 /*background-color:  #EDDB94;*/
}

table , body, textarea, div, input
{
 font-family:Verdana,Arial;
}


/* TabbedViewPanel.css */

#TabsParent
{
	padding-top: 5px;
	display: none;
}

.tab
{
	width: 105px;
	text-align: center;
	/*border: solid 1px #3366cc;*/
	cursor: pointer;
	height: 20px;
	padding: 5px;
	margin-right: 5px;
	/*color: #013366;*/
	color: white;
	float: left;
	background-color: #333333;
	/*background-image: url(../images/tab.jpg);*/
	background-repeat: no-repeat;
}

/* new documents */
#tree_node_null
{
	display: none;
}

